Subject: loaded dice?

From: Chris Oxford <[email-masked]>
Date: Mon, 26 Oct 1998 14:48:26 -0700

I just finished losing a game to your computer, and can't help wondering
how you generate dice rolls.  They seem to be a bit fortuitous at times
for the computer, and wonder if part of the "learned" or "evolved"
strategy includes monkeying with the dice.  I must admit that the dice
were not overtly loaded, so I may just be a sore loser.  

game number was 909183062.10278

An "I win" from the computer would be far less rude than the "you lose"
I recieved.  As we come (apparently) closer to AI, AI should always
remember to try to be polite to us humans.  It might make general
acceptance a bit easier and prevent pissed off people from simply
pulling the plug.

Thanks for the game.

Chris Oxford

[email-masked]